
Infrastructure - Task #2091

Story # 2086 (Closed): CN issues found when creating tests for Python D1 CNClient

CNCore.hasReservation(session, pid) → boolean returns 500.

2011-12-05 17:37 - Roger Dahl

Status: Closed Start date: 2011-12-05

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Environment.Development Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-0.6.4 Story Points:  

Product Version: *   

Description

Related issues:

Related to Infrastructure - Task #2322: CNCore.hasReservation() - POST? Closed 2012-02-13

History

#1 - 2012-02-13 05:37 - Roger Dahl

Verified to still be an issue. See https://redmine.dataone.org/issues/2322

#2 - 2012-02-15 20:04 - Ben Leinfelder

- Assignee set to Ben Leinfelder

Refactoring to a GET reserve/{pid}?subject={subject} REST call.

#3 - 2012-02-22 22:36 - Ben Leinfelder

- Status changed from New to Closed

I believe we've moved on to addressing a specific problem with the parameters given to this method.
